/*
	Event Ticker Base Styles
*/
/*
    Created on : Feb 6, 2020, 12:13:25 PM
    Author     : Scott MacNeill
*/

#events{visibility:hidden;float:left;width:715px;margin:0;padding:0}div.events_ticker_label{float:left;margin-top:1px;padding:1px 0 0 10px;width:55px;height:19px}div.events_ticker{float:left;margin-top:1px;padding:1px 0 0 0;height:19px;overflow:hidden}div.events_ticker_controls{float:left;margin-top:1px;padding:1px 0 0 0;width:45px;height:19px}div.events_ticker_controls a{margin:0 3px}div.events_ticker_controls a img{border:0}div.events_ticker_label span.heading{font:bold 11pt Arial,Helvetica,"Nimbus Sans L","Liberation Sans",FreeSans}div.events_ticker span.event_item{display:block;font-family:Arial,Helvetica,"Nimbus Sans L","Liberation Sans",FreeSans;padding:0 10px}@media screen and (max-width:1023px){#events{float:none;width:98%;margin:0;padding:0}div.events_ticker{max-width:650px}}